﻿#publicinvolveList{
    float:left ;
	/*padding: 20px ;*/	
    padding: 0 20px 20px 20px;
}

#getinvolved {
    float: left ;
	width: 293px;
	background-color: #d5dde5;	
    position:relative;
    /*margin: 0px 20px 20px 20px;*/
}

#getinvolved h2{
	background-color: #32557c ; 
	color: white ;
	padding: 10px 0 10px 0 ;
	text-align:center ;
    font-weight:bold;
    font-size:18px;
}

#getinvolved h3 {
    font-size:18px;
    color: #32557c;	
	padding: 10px 10px 0px 10px ;
    font-weight:bold;
    line-height:12px;
}

#getinvolved p {
     font-size:16px;
     color:black !important;
	 padding: 0 10px 10px 10px ;
	 line-height: 30px ;
}

#getinvolved a {
    text-decoration:underline ;
}
/* Phone Size*/
@media screen and (max-width: 767px) {
    #getinvolved{
        width:100%;
        float:none;
    }

    #getinvolved p {
        line-height:30px;
    }
    #publicinvolveList{
        padding:10px 0 10px 0;
        margin-left:5px;
        margin-right:5px;
        width:97.5%;
    }
}

/* Tablet Size*/
@media screen and (min-width: 768px) and (max-width: 1200px) {
    #getinvolved {
        width: 100%;
        height: auto;
    }
    #getinvolved p {
    line-height: 30px ;
}
}